Subject: Re: Notice of Motion for Sanctions, Meet and Confer Letter re Demurrer to Cross-Complaint
From: "Andrew G. Watters" <[email-masked]>
To: Seth Wiener <[email-masked]>
Date: Thu, 28 Jan 2021 14:55:39 -0800

Seth,

You persist in trying to get the last word and you are unable to admit 
that you are wrong.  I'm not going to waste any further effort or 
attention on this issue.

At this point, you're in violation of my opposing counsel personal 
conduct policy that is posted on my website, which reads in pertinent part:

"I also reserve the right to block opposing counsel individual emails or 
even entire domains in the event of abuse of the privilege of email. 
Please be mindful of this policy when communicating with me, as there 
will be no advance notice or warning."

I regret to inform you that I am blocking your email address due to your 
abuse of email communication by attempting to create a false record for 
submission to the court.  Therefore, I hereby withdraw my consent to 
electronic service and will require that you mail-serve any documents in 
the future.  In lieu of cc'ing me on emails to the court, please call 
and leave a message indicating the contents of your email.

Regards,

Andrew G. Watters
[email-masked]
+1 (415) 261-8527
https://www.andrewwatters.com

On 1/28/2021 2:48 PM, Seth Wiener wrote:
> I served a notice of motion and motion.
> 
> Law Offices of Seth W. Wiener
> 609 Karina Court
> San Ramon, CA 94582
> (925) 487-5607
> www.sethwienerlaw.com
> 
> 
> 
> On Thursday, January 28, 2021, 02:26:37 PM PST, Andrew G. Watters 
> <[email-masked]> wrote:
> 
> 
> You overlooked that part.
> 
> Andrew G. Watters
> [email-masked] <mailto:[email-masked]>
> +1 (415) 261-8527
> https://www.andrewwatters.com <https://www.andrewwatters.com>
> 
> On 1/28/2021 2:25 PM, Seth Wiener wrote:
>  > unless 21 days after service of the motion